<h3>
  Репетиторы:
</h3>
<mat-list>
  <mat-list-item *ngFor="let teacher of teachers" class="teacher-card">
    <div class="photo" [ngStyle]="{'background-image': 'url(' + teacher.photo + ')'}">
    </div>
    <div class="teacher-info">
        <p class="name">{{teacher.name}} </p>
        <p class="profile">{{teacher.profile}} </p>
    </div>
    <p>{{teacher.cost}} р/ч</p>

  </mat-list-item>
</mat-list>